Version: xfce-extra/xfce4-weather-plugin 0.8.9:0

Depends On: >=dev-libs/glib-2.20:= dev-libs/libxml2:= >=net-libs/libsoup-2.32:= >=x11-libs/gtk+-2.14:2= >=xfce-base/libxfce4ui-4.10:= >=xfce-base/libxfce4util-4.10:= >=xfce-base/xfce4-panel-4.10:= upower? ( || ( >=sys-power/upower-0.9.23 sys-power/upower-pm-utils ) ) dev-util/intltool virtual/pkgconfig

USE Flags:upower

Version: xfce-extra/xfce4-weather-plugin 0.8.8:0

Depends On: >=dev-libs/glib-2.20:= dev-libs/libxml2:= >=net-libs/libsoup-2.32:= >=x11-libs/gtk+-2.14:2= >=xfce-base/libxfce4ui-4.10:= >=xfce-base/libxfce4util-4.10:= >=xfce-base/xfce4-panel-4.10:= upower? ( || ( >=sys-power/upower-0.9.23 sys-power/upower-pm-utils ) ) dev-util/intltool virtual/pkgconfig >=app-portage/elt-patches-20170422 >=sys-apps/sed-4

USE Flags:debug upower

0.8.80.8.9
"amd64 ~arm ~ppc ~ppc64 x86""~amd64 ~arm ~ppc ~ppc64 ~x86"
comments powered by Disqus